data:
  activityKind:
    description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01032'
    streetAddress: Україна, 01032, місто Київ, ВУЛИЦЯ САКСАГАНСЬКОГО, будинок 139
  founders:
  - capital: 290100050
    name: ВІДПОВІДНО ДО РЕЄСТРУ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ВІДСУТНІЙ У ЗВЯЗКУ З ТИМ, ЩО
      ЗГІДНО ОФІЦІЙНИХ ДОКУМЕНТІВ АКЦІЇ ЗНАХОДЯТЬСЯ НА БІРЖІ ТА НЕМАЄ ФІЗИЧНИХ ОСІБ,
      ЯКІ ПРЯМО АБО ОПОСЕРЕДКОВАНО ВОЛОДІЮТЬ 25% ТА БІЛЬШЕ І ЯКІ МАЮТЬ МОЖЛИВІСТЬ
      ЗДІЙСНЮВАТИ ВИРІШАЛЬНИЙ ВПЛИВ НА УПРАВЛІННЯ АБО ГОСПОДАРСЬКУ ДІЯЛЬНІСТЬ БЕЗПОСЕРЕДНЬО
      АБО ЧЕРЕЗ ІНШИХ ОСІБ
    role: 4
    role_text: засновник
  identification:
    id: 00480862
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "КИЇВМЕДПРЕПАРАТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПАТ "КИЇВМЕДПРЕПАРАТ", АТ "КИЇВМЕДПРЕПАРАТ", ПРАТ "КИЇВМЕДПРЕПАРАТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 503c461297a64a9cbeada6c6de528730
  sourceDate: '2022-08-11T23:10:47+00:00'
  sourceRequests:
  - req-2aa0875b-1a32-48d9-9b43-eb24b25898a3
  version: 2.0.0
